workingDir=$D(temp)

command.win32="$L(c_updater_jre_win32.b_updater_jre_win32)/eclipse/jre/bin/java" -cp update.jar \
com.ibm.rational.update.ref.Update apply "$L(c_wb_jre.b_wb_jre)/updater/" c_csdevrpt b_csdevrpt rft \
"$L(c_wb_jre.b_wb_jre)/csdevrpt_shared" csdevrpt.zip com.ibm.rational.csdevrpt.link

uninstall.command.win32="$L(c_updater_jre_win32.b_updater_jre_win32)/eclipse/jre/bin/java" -cp ../update.jar \
com.ibm.rational.update.ref.Update rollback "$L(c_wb_jre.b_wb_jre)/updater/" c_csdevrpt b_csdevrpt rft

command.linux=$L(c_updater_jre_linux.b_updater_jre_linux)/eclipse/jre/bin/java -cp update.jar \
com.ibm.rational.update.ref.Update apply $L(c_wb_jre.b_wb_jre)/updater/ c_csdevrpt b_csdevrpt rft \
$L(c_wb_jre.b_wb_jre)/csdevrpt_shared csdevrpt.zip com.ibm.rational.csdevrpt.link

uninstall.command.linux=$L(c_updater_jre_linux.b_updater_jre_linux)/eclipse/jre/bin/java -cp ../update.jar \
com.ibm.rational.update.ref.Update rollback $L(c_wb_jre.b_wb_jre)/updater/ c_csdevrpt b_csdevrpt rft